oggz-scan(1)

NAME
oggz-scan — Scan an Ogg file and output characteristic landmarks

SYNOPSIS

oggz-scan [-k | --keyframe ] [-o filename | --output filename ] [-f format | --format format ] filename

oggz-scan [-h | --help ] [-v | --version ]

Description

oggz-scan scans the content of an Ogg file and outputs timestamps of characteristic features.

Options

oggz-scan accepts the following options:

  Output options

-o filename, --output filename
    Write output to the specified filename instead of printing it to standard output.

-f format, --format format
    Write output in the specified format. Supported formats are plain, cmml, html. (Default: plain)

  Feature options

-k, --keyframe
    Display timestamps of unforced Theora keyframes.

  Miscellaneous options

-h, --help
    Display usage information and exit.

-v, --version
    Output version information and exit.

AUTHOR

Silvia Pfeiffer October 7, 2005;

COPYRIGHT

Copyright © 2005 CSIRO Australia

SEE ALSO

oggz-dump(1), oggz-info(1), oggz-rip(1), oggz-validate(1)